.blog-posts-info-section {
 padding-bottom:100px;
 padding-top:100px
}
.blog-post__meta .blog-index__post-author-name,
.blog-post__meta .blog-index__post-timestamp {
 font-size:18px;
 font-size:16px;
 font-weight:500;
 font-weight:600;
 line-height:27px
}
.blog-post__meta .blog-index__post-timestamp {
 color:#83cf0a;
 letter-spacing:3px;
 text-transform:uppercase
}
.blog-post__meta .blog-index__post-author-name {
 color:#004999;
 display:none;
 transition:all .3s ease
}
.blog-post__meta .blog-index__post-author-name:hover {
 color:#83cf0a;
 font-size:18px;
 font-size:16px;
 font-weight:500;
 font-weight:600;
 line-height:27px
}
.blog-posts-info-section h1 {
 text-align:center
}
.blog__post-tags {
 align-items:center;
 display:flex;
 flex-wrap:wrap;
 gap:10px;
 justify-content:center;
 margin:30px 0;
 position:relative
}
.blog__post-tags a.blog__post__tag__link {
 border:1px solid #e6e6e6;
 border-radius:6px;
 color:#04121f;
 font-size:16px;
 font-weight:400;
 padding:5px 12px;
 transition:all .3s ease
}
.blog__post-tags a.blog__post__tag__link:hover {
 background-color:#83cf0a;
 color:#fff
}
.blog-post__meta {
 align-items:center;
 display:flex;
 flex-direction:column;
 gap:5px;
 margin-bottom:10px
}
.blog-post__meta a:hover {
 font-size:18px;
 font-weight:500
}
.blog-post__featured-image__box {
 border-radius:24px;
 height:550px;
 overflow:hidden
}
.blog-post__featured-image__box img {
 height:100%;
 max-width:100%;
 object-fit:cover;
 object-position:center;
 width:100%
}
.blog-post__body {
 display:flex;
 padding: 0px 0 0;
 position:relative;
 flex-flow: column;
}
.blog-post__body .left-block {
 flex:0 0 16.66667%
}
.blog-post__body .right-block {
 flex:0 0 66.66667%
}
.blog-post-content-block {
 position:relative
}
.blog-post__body a {
 color:#2e1cfa
}
.blog-post__body ul {
 margin:0;
 padding:0
}
.blog-post__body ul>li {
 line-height:normal;
 margin-bottom:10px;
 padding-left:30px;
 position:relative
}
.blog-post__body ul>li::marker {
 font-size:0
}
.blog-post__body ul>li:before {
 background:#666;
 border-radius:100px;
 content:"";
 height:10px;
 left:0;
 position:absolute;
 top:6px;
 width:10px
}
.blog-post__body blockquote {
 border-left:5px solid #080808;
 padding:10px 10px 10px 20px
}
.blog-related-posts {
 padding-top:100px!important
}
.blog-related-posts__list {
 display:flex;
 justify-content:space-between;
 margin:0 -20px
}
.blog-related-posts__list>article {
 padding:15px;
 width:50%
}
img.blog-related-posts__image {
 height:350px;
 object-fit:cover;
 object-position:center center;
 width:100%
}
.blog-related-posts__post-image-wrapper {
 align-items:center;
 display:flex;
 justify-content:center;
 margin-bottom:25px;
 position:relative
}
.blog-related-posts__post-image-wrapper:before {
 background:hsla(0,0%,100%,.7);
 content:"";
 height:100%;
 opacity:0;
 position:absolute;
 transition:opacity .4s ease;
 width:100%
}
.blog-related-posts-image-link {
 align-items:center;
 background-color:#2e1cfa;
 border-radius:100px 100px;
 color:#fff;
 display:flex;
 height:140px;
 justify-content:center;
 position:absolute;
 transform:scale(0);
 transition-duration:.2s;
 width:140px
}
.blog-related-posts__post-image-wrapper:hover:before {
 opacity:1
}
.blog-related-posts__post-image-wrapper:hover .blog-related-posts-image-link {
 color:#fff;
 transform:scale(1);
 transition-delay:.2s
}
.blog-related-posts__title-box {
 margin-bottom:25px
}
.blog-related-posts__title-box .blog-related-posts__title-link {
 display:block;
 font-size:24px;
 transition:all .4s ease
}
.blog-related-posts__post .blog-post__meta {
 margin-bottom:0
}
.social-share-block>span {
 color:#004999;
 display:block;
 font-weight:600;
 padding-bottom:10px
}
.social-share-block ul {
 margin:0;
 padding:0;
 text-align:center
}
.social-share-block ul>li {
 list-style-type:none;
 margin-bottom:10px;
 padding-left:0!important
}
.social-share-block ul>li:before {
 display:none
}
.social-share-block ul>li:last-child {
 margin-bottom:0
}
.social-share-block ul>li>a {
 align-items:center;
 border:1px solid #83cf0a;
 -webkit-border-radius:50px 50px;
 -moz-border-radius:50px 50px;
 -o-border-radius:50px 50px;
 -ms-border-radius:50px 50px;
 border-radius:50px 50px;
 color:#83cf0a;
 display:flex;
 font-size:20px;
 height:44px;
 justify-content:center;
 line-height:48px;
 text-align:center;
 text-decoration:none;
 -webkit-transition:.3s;
 -moz-transition:.3s;
 -o-transition:.3s;
 -ms-transition:.3s;
 transition:.3s;
 width:44px
}
.social-share-block ul>li>a:hover {
 background:#83cf0a;
 color:#fff
}
.social-menu-fixed {
 left:auto;
 position:fixed;
 top:0
}
.hide-social-menu-fixed {
 position:sticky
}
.related-post-section {
 margin:80px 0
}
.blog-post-comment-section .post__subscribe__form__outer-block {
 display:flex;
 flex-wrap:wrap;
 justify-content:center
}
.blog-post-comment-section .post__subscribe__form__inner-block {
 max-width:100%;
 width:100%
}
.blog-post-comment-section {
 padding:80px 0
}
.post-comment-form-main .grecaptcha-badge {
 margin:0
}
.post-comment-form-main .post__subscribe__form__inner-block form .hs_submit {
 margin-left:0
}
.author-detail-wrap h3,
.author-detail-wrap h4,
.author-detail-wrap h5,
.author-detail-wrap h6,
.blog-post-comment-section h3,
.blog-post-comment-section h4,
.blog-post-comment-section h5,
.blog-post-comment-section h6,
.related-post-section h3,
.related-post-section h4,
.related-post-section h5,
.related-post-section h6 {
 margin-bottom:15px!important
}
.author-detail-wrap .hs-author-avatar {
 background-position:top;
 background-repeat:no-repeat;
 background-size:cover;
 border-radius:100px;
 height:100px;
 width:100px
}
.post-profile-image {
 margin-bottom:15px
}
.blog-post-social-wrap .hs-author-social-link {
 padding:0 10px
}
.author-description .author-link {
 color:#004999;
 font-weight:700;
 transition:all .4s ease-in-out;
 -webkit-transition:all .4s ease-in-out;
 -ms-transition:all .4s ease-in-out;
 -moz-transition:all .4s ease-in-out;
 -o-transition:all .4s ease-in-out
}
.author-description .author-link:hover {
 color:#83cf0a
}
.author-detail {
 margin:0 auto;
 max-width:50%;
 text-align:center
}
.author-detail-wrap .hs-author-avatar {
 margin:0 auto
}
.author-detail-wrap {
 padding-top:80px
}
@media only screen and (max-width:991px) {
 .author-detail {
  max-width:80%
 }
}
@media only screen and (max-width:767px) {
 .blog-post__featured-image__box {
  height:350px;
  overflow:hidden
 }
 .post__subscribe__form__inner-block {
  width:auto
 }
 img.blog-related-posts__image {
  height:300px
 }
 .blog-related-posts-image-link {
  height:90px!important;
  width:90px!important
 }
 .body-container--blog-post .blog-posts-info-section {
  padding-top:0
 }
 .body-container.body-container--blog-post {
  float:left;
  margin-top:0;
  padding-top:50px;
  width:100%
 }
 .blog-post-comment-section {
  padding:50px 0
 }
 .author-detail-wrap {
  padding-top:50px
 }
 .blog-posts-info-section {
  padding-bottom:50px
 }
}
@media only screen and (max-width:575px) {
 .blog-post__body .left-block {
  flex:0 0 25%
 }
 .blog-post__body .right-block {
  flex:0 0 75%
 }
 .blog-related-posts-image-link {
  height:90px!important;
  width:90px!important
 }
 .post__subscribe__form__inner-block {
  width:100%
 }
 .post-subscribe-block form.hs-form {
  flex-wrap:wrap
 }
 .post-subscribe-block form.hs-form .hs_email {
  flex:0 0 100%;
  margin-bottom:20px;
  position:relative
 }
 .post-subscribe-block form.hs-form .hs_submit {
  flex:0 0 100%;
  justify-content:flex-start;
  position:relative
 }
 .blog-related-posts__list {
  flex-wrap:wrap
 }
 img.blog-related-posts__image {
  height:250px
 }
}
@media only screen and (max-width:560px) {
 .author-detail {
  max-width:100%
 }
}
.post__subscribe__form__inner-block {
 max-width:500px
}
.post__subscribe__form__inner-block form .hs_submit {
 margin-left:22px
}
@media only screen and (max-width:574px) {
 .post__subscribe__form__inner-block form .hs_submit {
  margin-left:0
 }
}
@media screen and (max-width:767px) {
 .blog-post h1 {
  font-size:60px;
  margin-bottom:24px
 }
 .blog-post .caption {
  margin-bottom:40px;
  padding-left:62px
 }
 .blog-post .caption:before {
  width:30px
 }
 .blog-related-posts__title-box .blog-related-posts__title-link {
  font-size:26px
 }
 .blog-related-posts__list {
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  margin:0 -20px
 }
 .blog-related-posts__list>article {
  width:100%
 }
}
@media screen and (max-width:444px) {
 .blog-post h1 {
  font-size:42px;
  margin-bottom:18px
 }
 .blog-post.caption {
  margin-bottom:25px
 }
 .blog-related-posts__title-box .blog-related-posts__title-link {
  font-size:22px
 }
}
div.blogItemClass .blog-post__body img {
    display: block;
    margin: 10px 0px 25px;
}